> ## Documentation Index
> Fetch the complete documentation index at: https://docs.trychroma.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get user identity

> Returns the current user's identity, tenant, and databases.



## OpenAPI

````yaml https://api.trychroma.com/openapi.json get /api/v2/auth/identity
openapi: 3.1.0
info:
  title: chroma-frontend
  description: ''
  license:
    name: ''
  version: 1.0.0
servers: []
security: []
paths:
  /api/v2/auth/identity:
    get:
      tags:
        - Authentication
      summary: Get user identity
      description: Returns the current user's identity, tenant, and databases.
      operationId: get_user_identity
      responses:
        '200':
          description: User identity
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetUserIdentityResponse'
        '500':
          description: Server error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
      security:
        - ApiKeyAuth: []
components:
  schemas:
    GetUserIdentityResponse:
      type: object
      required:
        - user_id
        - tenant
        - databases
      properties:
        databases:
          type: array
          items:
            type: string
          uniqueItems: true
        tenant:
          type: string
        user_id:
          type: string
    ErrorResponse:
      type: object
      required:
        - error
        - message
      properties:
        error:
          type: string
        message:
          type: string
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: x-chroma-token

````